/* BEGIN global_custom_css */
.home .header-wrapper .menu > li > a {
    color:  white !important;
}
.home .page-content {
    margin-bottom: -30px !important;
    margin-top:  0px !important;
}
.header-logo img {
margin-top: -41px;
margin-bottom: -5px;
}
.menu {
  float: right;
}
.fixed-header-area .menu {
  float: right;
  margin-right: 5%;
  width: 100%;
}
.menu > li {
  padding-left: 10px;
}

.content-article p {
    font-size: 15px !important;
    font-family: raleway !important;
color: #323232;
}

.product-information .short-description, .tabs .tab-content p  {
  font: 15px/22px 'Raleway', sans-serif;
  color: #323232;
}

.single-product .tab-content h2,
.product-information .price{
display: none;
}
.category-description {
    display: block;
}
footer .sidebar-widget .blog-post-list .media-body strong, footer .sidebar-slider .blog-post-list .media-body strong,
.mobile-nav li a, .show-quickly{
color:#fff
}
.sidebar-right .menu {
    float: initial;
}

.sidebar-widget ul li {
   margin-bottom: 10px;
}

.products-page-cats a {
    font-size: 11px !important;
    font-family: raleway !important;
}

.meta-post {
   display: none;
}

.filter-wrap{
display:none;
}
.product-images-slider .owl-item {
    background: none;
}

.product-category .categories-mask span {
   display: none !important;
}
.product-category .categories-mask .more {
   display: block !important;
}

.ninja-forms-form-wrap .field-wrap,
#ninja_forms_required_items {
  margin: 20px 0 5px 0;
}

p {
   font-family: Raleway !important;
}

.vc_separator h4 {
    font-family: Montserrat !important;
}

.product-categories > li > a {
    font-family: Montserrat !important;
    font-weight: 600 !important;
}
/* END global_custom_css */
/* BEGIN custom_css_desktop */
@media(min-width: 992px){
 
}
/* END custom_css_desktop */
/* BEGIN custom_css_tablet */
@media(min-width: 768px) and (max-width: 991px) {
@media only screen and (max-width: 979px) and (min-width: 768px) {
.banner img {
  height: 250px !important;
}}
}
/* END custom_css_tablet */
